# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - name: 'SEO check: last check date X'
    translations:
      - code: en
        label: 'Last check date: {{date}}'
      - code: ru
        label: 'Последняя проверка: {{date}}'
  - name: 'SEO check: never checked'
    translations:
      - code: en
        label: 'Your site was never checked.'
      - code: ru
        label: 'Проверка не производилась.'
  - name: 'Perform SEO Health checks'
    translations:
      - code: en
        label: 'Perform SEO Health checks'
      - code: ru
        label: 'Выполнить SEO-проверку'
  - name: 'SEO Health Check'
    translations:
      - code: en
        label: 'SEO Health Check'
      - code: ru
        label: 'SEO рекомендации'
  - name: 'Objects with titles having a non-optimal length'
    translations:
      - code: en
        label: 'Objects with titles having a non-optimal length'
      - code: ru
        label: 'Объекты с неоптимальное длиной заголовка страницы'
  - name: 'SEO check: meta titles'
    translations:
      - code: en
        label: 'Page titles'
      - code: ru
        label: 'Заголовки страниц'
  - name: 'SEO check: meta descriptions'
    translations:
      - code: en
        label: 'Meta descriptions'
      - code: ru
        label: 'Мета-описания страниц'
  - name: 'SEO check: robots.txt'
    translations:
      - code: en
        label: 'robots.txt'
      - code: ru
        label: 'robots.txt'
  - name: 'robots.txt is missing'
    translations:
      - code: en
        label: 'There is no robots.txt file on your site at <a href="{{link}}">{{link}}</a>.'
      - code: ru
        label: 'Файл robots.txt не обнаружен по адресу <a href="{{link}}">{{link}}</a>.'
  - name: 'robots.txt is not for x-cart'
    translations:
      - code: en
        label: 'You have <a href="{{link}}">robots.txt file</a>, but it has no rules for X-Cart pages. Please edit the file and add rules from the robots.txt file that is bundled with X-Cart 5.'
      - code: ru
        label: 'Ваш файл robots.txt не содержит инструкций для страниц X-Cart. Пожалуйста, отредактируйте его и добавьте эти инструкции из файла robots.txt, который поставляется вместе с X-Cart 5.'
  - name: 'You have robots.txt file'
    translations:
      - code: en
        label: 'You have robots.txt file at <a href="{{link}}">{{link}}</a>'
      - code: ru
        label: 'Файл robots.txt обнаружен по адресу <a href="{{link}}">{{link}}</a>'
  - name: 'SEO check: X-Cart settings'
    translations:
      - code: en
        label: 'X-Cart settings'
      - code: ru
        label: 'Настройки X-Cart'
  - name: 'SEO check: SEO settings'
    translations:
      - code: en
        label: 'SEO settings'
      - code: ru
        label: 'Настройки SEO'
  - name: 'SEO check: Clean URLs'
    translations:
      - code: en
        label: 'Clean URLs'
      - code: ru
        label: 'Человеко-понятные адреса'
  - name: 'SEO check: XML Sitemap'
    translations:
      - code: en
        label: 'XML Sitemap'
      - code: ru
        label: 'Карта сайта в виде XML файла'
  - name: 'SEO check: Page titles having a non-optimal length'
    translations:
      - code: en
        label: 'Page titles having a non-optimal length'
      - code: ru
        label: 'Страницы с заголовками неоптимальной длины'
  - name: 'SEO check: Duplicate page titles'
    translations:
      - code: en
        label: 'Duplicate page titles'
      - code: ru
        label: 'Страницы с одинаковыми заголовками'
  - name: 'SEO check: Default meta descriptions'
    translations:
      - code: en
        label: 'Default meta descriptions'
      - code: ru
        label: 'Страницы с мета-описанием, генерируемым автоматически'
  - name: 'SEO check: Meta descriptions having a non-optimal length'
    translations:
      - code: en
        label: 'Meta descriptions having a non-optimal length'
      - code: ru
        label: 'Страницы с мета-описанием неоптимальной длины'
  - name: 'SEO check: images'
    translations:
      - code: en
        label: 'Images'
      - code: ru
        label: 'Изображения'
  - name: 'SEO check: Images with an empty alt attribute'
    translations:
      - code: en
        label: 'Images with an empty "alt" attribute'
      - code: ru
        label: 'Изображения с пустым атрибутом "alt"'
  - name: 'SEO check: Google Analytics'
    translations:
      - code: en
        label: 'Google Analytics'
      - code: ru
        label: 'Google Analytics'
  - name: 'Google Analytics is not installed'
    translations:
      - code: en
        label: '<a href="{{link}}">Google Analytics module</a> is not installed.'
      - code: ru
        label: '<a href="{{link}}">Модуль Google Analytics</a> не установлен.'
  - name: 'Google Analytics is not configured'
    translations:
      - code: en
        label: 'Google Analytics module is installed, but not configured.'
      - code: ru
        label: 'Модуль Google Analytics установлен, но не настроен.'
  - name: 'Google Analytics is missing'
    translations:
      - code: en
        label: "Google Analytics module is installed, but doesn't add its code to site pages."
      - code: ru
        label: 'Модуль Google Analytics установлен, но не добавляет свой код на страницы сайта.'
  - name: 'You have Google Analytics'
    translations:
      - code: en
        label: 'Google Analytics module is installed and working.'
      - code: ru
        label: 'Модуль Google Analytics установлен и работает.'
  - name: 'XML Sitemap is not installed'
    translations:
      - code: en
        label: '<a href="{{link}}">XML Sitemap module</a> is not installed.'
      - code: ru
        label: '<a href="{{link}}">Модуль XML Sitemap</a> не установлен.'
  - name: 'XML Sitemap is not created'
    translations:
      - code: en
        label: 'XML Sitemap module is installed, but the sitemap file was never created. You can <a href="{{update}}">create it manually</a>, or <a href="{{help}}">configure X-Cart</a> to create and update it automatically.'
      - code: ru
        label: 'Модуль XML Sitemap установлен, но файл с картой сайта не был создан. Можно <a href="{{update}}">создать его вручную</a>, или <a href="{{help}}">настроить X-Cart</a> для автоматического создания и обновления этого файла.'
  - name: 'XML Sitemap is outdated'
    translations:
      - code: en
        label: 'XML Sitemap module is installed, but the sitemap file was updated more than 3 days ago. Please <a href="{{update}}">update it</a>. You can also <a href="{{help}}">configure X-Cart</a> to update it automatically.'
      - code: ru
        label: 'Модуль XML Sitemap установлен, но файл с картой сайта был обновлён более, чем 3 дня назад. Пожалуйста, <a href="{{update}}">обновите его</a>. Также можно <a href="{{help}}">настроить</a> его автоматическое обновление.'
  - name: 'XML Sitemap is installed'
    translations:
      - code: en
        label: 'There is an XML Sitemap file created for your site recently.'
      - code: ru
        label: 'Файл с XML картой сайта существует и был недавно обновлён.'
  - name: 'Clean URLs are enabled.'
    translations:
      - code: en
        label: 'Clean URLs are enabled.'
      - code: ru
        label: 'Сайт использует человеко-понятные адреса.'
  - name: 'Clean URLs are disabled. Enable here: X'
    translations:
      - code: en
        label: 'Clean URLs are disabled. For a better position in search results it is recommended to enable Clean URLs in <a href="{{link}}">your store settings</a>.'
      - code: ru
        label: 'Сайт не использует человеко-понятные адреса. Их можно включить в <a href="{{link}}">настройках магазина</a> для достижения более высоких позиций в поисковых системах.'
  - name: 'Site is using default SEO settings.'
    translations:
      - code: en
        label: 'You should configure default values for the site title and the meta description in <a href="{{link}}">store settings</a>.'
      - code: ru
        label: 'Вам нужно установить свои значения по-умолчанию для заголовка и мета-описания сайта в <a href="{{link}}">настройках магазина</a>.'
  - name: 'Site is using custom SEO settings.'
    translations:
      - code: en
        label: 'You successfuly replaced sample wordings in the default site title and the default meta description with your ones.'
      - code: ru
        label: 'Вы успешно заменили заголовок и мета-описание сайта, используемые по-умолчанию, своими значениями.'
  - name: 'Add XML Sitemap to robots.txt:'
    translations:
      - code: en
        label: 'It is recommended to add the following line to your robots.txt file in order to let search engines know where your XML sitemap file is located:'
      - code: ru
        label: 'Для ускорения обнаружения XML карты сайта поисковыми системам в файл robots.txt следует добавить следующую строку:'
  - name: 'Keep page titles below X letters'
    translations:
      - code: en
        label: 'It is recommended to keep page titles below {{max}} letters otherwise search engines may trim the titles when displaying in search results.'
      - code: ru
        label: 'Для того, чтобы заголовки страниц сайта отображались полностью в поисковых системах, их длину следует ограничить {{max}} символами.'
  - name: 'All important pages have titles of the optimal length.'
    translations:
      - code: en
        label: 'All important pages have titles of the optimal length.'
      - code: ru
        label: 'Заголовки всех важных страниц сайта имеют оптимальную длину.'
  - name: 'Keep page titles unique.'
    translations:
      - code: en
        label: 'Duplicate page titles may affect the site position in search engines and confuse visitors.'
      - code: ru
        label: 'Повторяющиеся заголовки страниц могут повлиять на позицию сайта в поисковых системах, а также путают его посетителей.'
  - name: 'All important pages have unique titles.'
    translations:
      - code: en
        label: 'There are no duplicate titles specified for important site pages.'
      - code: ru
        label: 'Заголовки важных страниц сайта не повторяются.'
  - name: 'Do not leave alt empty.'
    translations:
      - code: en
        label: "The alt attribute is used to describe the contents of an image file. Search engines use this information to help determine the best image to return for a user's query."
      - code: ru
        label: 'Атрибут "alt" используется для описания содержимого изображений. Поисковые системы используют эту информацию при выборе изображений, больше подходящих к поисковому запросу пользователя.'
  - name: 'There are no images with empty alt.'
    translations:
      - code: en
        label: 'There are no images with empty alt attributes displayed for important objects.'
      - code: ru
        label: 'Изображения всех важных объектов имеют непустые значения для атрибута alt.'
  - name: 'Keep meta descriptions between X and Y letters.'
    translations:
      - code: en
        label: 'It is recommended to keep meta descriptions between {{min}} and {{max}} letters each - this is the optimal length for descriptions displayed in search results.'
      - code: ru
        label: 'Оптимальная длина для мета-описаний страниц, при которых они полностью отображаются в поисковых системах: от {{min}} до {{max}} символов.'
  - name: 'All important pages have meta descriptions of the optimal length.'
    translations:
      - code: en
        label: 'Meta descriptions of all important pages have the optimal length.'
      - code: ru
        label: 'Мета-описания всех важных страниц имеют оптимальную длину.'
  - name: 'Use custom meta descriptions.'
    translations:
      - code: en
        label: 'X-Cart generates meta descriptions from the page contents automatically, but such descriptions not always are suitable for search engines. It is recommended to specify meta descriptions manually.'
      - code: ru
        label: 'X-Cart автоматически генерирует мета-описания страниц исходя из их содержимого, но такие описания не всегда получаются оптимальными. Рекомендуется задавать мета-описания страниц вручную.'
  - name: 'All important pages on your site have custom meta descriptions.'
    translations:
      - code: en
        label: 'All important pages on your site have custom meta descriptions.'
      - code: ru
        label: 'Мета-описание для всех важных страниц сайта задано вручную.'
  - name: 'SEO check: Show other N items...'
    translations:
      - code: en
        label: 'Show other items ({{n}})'
      - code: ru
        label: 'Показать остальные пункты ({{n}})'
  - name: 'SEO report'
    translations:
      - code: en
        label: 'SEO report'
      - code: ru
        label: 'Отчёт по SEO'
  - name: 'You never completed the SEO Health check.'
    translations:
      - code: en
        label: 'You never completed the SEO Health check. It is recommended to <a href="{{link}}">check your site</a>.'
      - code: ru
        label: 'Проверка SEO параметров не производилась. Рекомендуется <a href="{{link}}">выполнить проверку сайта</a>.'
  - name: 'You did the SEO Health check more than a month ago.'
    translations:
      - code: en
        label: 'You did the SEO Health check more than a month ago. It is recommended to <a href="{{link}}">re-check your site</a>.'
      - code: ru
        label: 'Проверка SEO параметров производилась более месяца назад. Рекомедуется <a href="{{link}}">выполнить проверку сайта</a> повторно.'
  - name: 'The secure protocol is not enabled for your website pages.'
    translations:
      - code: en
        label: 'The secure protocol is not enabled for your website pages. It is recommended to <a href="{{link}}">turn it on</a>.'
      - code: ru
        label: 'Безопасный протокол не включён для сайта. Рекомендуется <a href="{{link}}">включить его</a>.'
  - name: 'The secure protocol is enabled for your website pages.'
    translations:
      - code: en
        label: 'The secure protocol is enabled for your website pages.'
      - code: ru
        label: 'Безопасный протокол включён для сайта.'
  - name: 'Want our SEO expert review your site?'
    translations:
      - code: en
        label: 'Want our SEO expert to review your site and help you get a better position in search engines? <a href="{{url}}" target="_blank">Contact us!</a>'
      - code: ru
        label: 'Нужна помощь нашего SEO эксперта? <a href="{{url}}" target="_blank">Свяжитесь с нами!</a>'
  - name: 'Also we offer a SEO consulting service.'
    translations:
      - code: en
        label: 'Our SEO experts can review your website (over 40 tests!) and provide you with comprehensive instructions on taking a better position in search results and getting more customers to your shop. Check our <a href="{{url}}" target="_blank">SEO consulting service</a>.'
      - code: ru
        label: 'Наши SEO эксперты могут проанализировать Ваш сайт и, на основе более 40 тестов, предоставить комплексные рекомендации по достижению лучших позиций в поисковых система и привлечению большего количества покупателей в Ваш магазин. <a href="{{url}}" target="_blank">Подробнее об услуге</a>.'
#  - name: ''
#    translations:
#      - code: en
#        label: ''
#      - code: ru
#        label: ''
